/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2016.03.09., 16:53:36
    Author     : lentet
*/

* {
    box-sizing: border-box;
}

body {
    font-family: "Open-Sans", sans-serif;
    background-color: #eeedd9;
}

#map_content {
    width: 71%;
}

.sidephoto img{
    border-right: 5px solid #1b5633;
}

.col-lg-1 {
    width: 8.33%;
}

.col-lg-2 {
    width: 16.66%;
}

.col-lg-3 {
    width: 25%;
}

.col-lg-4 {
    width: 33.33%;
}

.col-lg-5 {
    width: 41.66%;
}

.col-lg-6 {
    width: 50%;
}

.col-lg-7 {
    width: 58.33%;
}

.col-lg-8 {
    width: 66.66%;
}

.col-lg-9 {
    width: 75%;
}

.col-lg-10 {
    width: 83.33%;
}

.col-lg-11 {
    width: 91.66%;
}

.col-lg-12 {
    width: 100%;
}

.terkep-menu {
    color: #444540;
}

.terkep-menu-item {
    overflow: auto;
    width: 100%;
    background-color: #e0e0c8;
    margin: 5px 0;
}

.selected-menu {
    background-color: #c2c2a3;
}

.menu-img {
    float: left;
    padding: 5px 0;
    text-align: center;
}

.menu-img img {
    width: 40px;
    height: 40px;
}

.category {
    font-size: 12px;
    float: left;
    padding: 10px 0;
}

.category p {
    margin: 5px 0;
    padding: 0 5px;
}

.selectmenu {
    overflow: hidden;
    float: left;
    padding: 10px 10px;
}

select {
    padding: 0 5px;
    color: #444540;
    width: 120%;
    height: 30px;
    font-style: italic;
    background: #cfceba url("../images/dropdown-arrow.png") no-repeat;
    background-position: 80%;
    background-size: 30px auto;
}

/* Info blokk */

#map_content {
    width: 60%;
    position: relative;
    top: -312px;
    left: 40%;
    color: #010000;
    background-color: #cfceba;
    display: none;
    min-height: 312px;
}

.sidephoto {
    width: 40%;
    float: left;
}

.sidephoto img {
    width: 100%;
    height: auto;
}

.map_content_bezar {
    float: right;
    margin: 2px 10px;
    position: relative;
    top: -2px;
}

.map_content_bezar a {
    font-size: 1.25em;
    text-decoration: none;
    color: #d1d3bb;
}

.map_al_tartalom {

}

.tartalom {
/* overflow: hidden;*/
    width: 60%;
    float: left;
    padding: 0 10px;
}

.adatok {
    width: 100%;
    float: left;
    padding-top: 20px;
}

.adatok a {
    color: #5e5955;
    text-decoration: none;
}

.leiras {
    width: 100%;
    float: left;
    color: #454432;
}

.leiras_a {
}

.leiras_a:hover {
}

.web {
    padding: 10px 0;
    width: 100%;
    float: left;
    text-align: center;
}

.web a {
    color: #00431e;
    text-decoration: none;
    padding-bottom: 20px;
}

#terkep_map {
    width: 100%;
    margin: 0 auto;
}

#map_canvas {
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    /*width:900px;*/
    width: 100%;
    height: 445px;
}

.terkep_menu {
    width: 100%;
    margin: 10px 0 0 10px;
    z-index: 1000;
    text-align: left;
}

.terkep_img {
    width: 70px;
    height: 70px;
    padding: 4px 2px 0 4px;
}

.terkep_content {
    font-size: 10pt;
    padding-top: 3px;
    width: 230px;
}

.terkep_headcontent {
    color: #000;
    font-weight: bold;
    font-size: 13px;
}

.menu {
    cursor: pointer; 
    /*cursor: hand;*/
    background: url("../images/check.png");
    width: 230px;
    height: 78px;
    position: relative;
}

.menu:hover {
    background: url("../images/checked.png");
    width: 260px;
}

.clear {
    clear: both;
}

.alkategoriak {
    top: 0;
    width: 228px;
    height: 78px;
    position: absolute;
    padding: 78px 0 0 1px;
    display: none;
    cursor: default;
    z-index: 1000;
}

.img_al_p {
    padding: 5px;
    background-color: #3E530E;
}

.img_al_ft {
    color: #cafb5a;
    font-size: 13pt;
}

.img_al_s {
}

form {
    padding-bottom: 2px;
}

@media screen and (max-width: 950px) {

    .col-m-1 {
        width: 8.33%;
    }

    .col-m-2 {
        width: 16.66%;
    }

    .col-m-3 {
        width: 25%;
    }

    .col-m-4 {
        width: 33.33%;
    }

    .col-m-5 {
        width: 41.66%;
    }

    .col-m-6 {
        width: 50%;
    }

    .col-m-7 {
        width: 58.33%;
    }

    .col-m-8 {
        width: 66.66%;
    }

    .col-m-9 {
        width: 75%;
    }

    .col-m-10 {
        width: 83.33%;
    }

    .col-m-11 {
        width: 91.66%;
    }

    .col-m-12 {
        width: 100%;
    }

    #map_canvas {
        -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topright: 5px;
        border-top-right-radius: 5px;
        /*width:900px;*/
        height: 200px !important;
    }

    #map_al_tartalom {
        height: 310px !important;
    }
    #map_content {
        min-height: 380px;
    }

    #terkep_map {
        width: 100%;
    }

    #map_content {
        font-size: 16px;
        position: relative;
        width: 75%;
        left: 25%;
        height: auto;
    }

    .sidephoto {
        float: none;
        width: 100%;
        text-align: center;
    }

    .sidephoto img {
        width: 50%;
        padding-top: 20px;
    }

    .tartalom {
        float: none;
        width: 100%;
    }
    .map-container{
        height: 840px;
    }

}

@media screen  and (max-width: 768px) {

    .col-s-1 {
        width: 8.33%;
    }

    .col-s-2 {
        width: 16.66%;
    }

    .col-s-3 {
        width: 25%;
    }

    .col-s-4 {
        width: 33.33%;
    }

    .col-s-5 {
        width: 41.66%;
    }

    .col-s-6 {
        width: 50%;
    }

    .col-s-7 {
        width: 58.33%;
    }

    .col-s-8 {
        width: 66.66%;
    }

    .col-s-9 {
        width: 75%;
    }

    .col-s-10 {
        width: 83.33%;
    }

    .col-s-11 {
        width: 91.66%;
    }

    .col-s-12 {
        width: 100%;
    }

    #map_content {
        font-size: 14px;
        width: 100%;
        left: 0;
        height: auto;
    }

    .sidephoto img {
        padding-top: 20px;
        width: 40%;
    }

    #map_canvas {
        -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topright: 5px;
        border-top-right-radius: 5px;
        /*width:900px;*/
        width: 100%;
        height: 200px !important;
    }

}
